﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  
  
  
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="DAL.Properties.Settings.1607"
            connectionString="Data Source=185.88.152.127,1430;Initial Catalog=1607_hisssappdb;Persist Security Info=True;User ID=1607_sqladmin;Password=HS@SQL@1397"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>